## octave-ocs 0.0.3

=== DESCRIPTION ===
Name: OCS
Version: 0.0.3
Date: 2009-02-25
Author: Carlo de Falco, Culpo Massimiliano
Maintainer: Culpo Massimiliano
Title: Octave Circuit Simulator
Description: Package for solving DC and transient electrical circuit equations 
Depends: octave (>= 3.0.0), odepkg
Autoload: no
License: GPL version 2 or later
