=== debian/changelog ===
octave-ocs (0.1.0-2) unstable; urgency=low

  * New patch: set_nonarch_path_for_pkg_add: Change PKG_ADD and PKG_DEL to
    cater for the split of arch-independent and arch-dependent files in two
    separate directories (closes: #582750)

 -- Thomas Weber <tweber@debian.org>  Sat, 26 Jun 2010 22:03:45 +0200

octave-ocs (0.1.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571855)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * This release introduces an .oct file, switch architecture to 'any'
    accordingly. And remove the (now unnecessary) lintian overrides file.
  * Bump standards-version to 3.8.4, no changes needed.
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 21 Apr 2010 23:32:04 +0200

octave-ocs (0.0.4-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2
  
  [ Thomas Weber ]
  * New upstream release
  * Bump minimal dependency on octave-pkg-dev to 0.7.1 for the changed doc/
    handling in octave-pkg-dev.
  * Install documentation via octave-ocs.docs, following the change in
    octave-pkg-dev 0.7.1

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 30 Dec 2009 22:08:13 +0100

octave-ocs (0.0.3-1) unstable; urgency=low

  * Initial release. (Closes: #482619)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 15:40:00 +0200
