=== debian/control ===
Source: octave-ocs
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.1), quilt,
 texlive-font-utils, latex-xcolor
Build-Depends-Indep: 
Standards-Version: 3.8.4
Homepage: http://octave.sourceforge.net/ocs
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-ocs.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-ocs.git

Package: octave-ocs
Architecture: any
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}
Description: circuit simulator for Octave
 This package contains fucntion for solving DC and transient
 electrical circuit equations in Octave, a scientific computation
 software. Coupled electrical circuits, devices, and systems are
 specified using am Intermediate File Format.
 .
 This Octave add-on package is part of the Octave-Forge project.
