=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/class/octave-pkg.mk

pkg = octave-ocs

build/$(pkg)::
	( cd doc ; pdflatex iffspec_ocs )
