## octave-ocs 0.1.1

=== DESCRIPTION ===
Name: OCS
Version: 0.1.1
Date: 2011-03-03
Author: Carlo de Falco, Culpo Massimiliano
Maintainer: Culpo Massimiliano
Title: Octave Circuit Simulator
Description: Package for solving DC and transient electrical circuit equations 
Depends: octave (>= 3.0.0), odepkg
Autoload: no
License: GPL version 2 or later
SVNRelease: 8145
