=== debian/changelog ===
octave-ocs (0.1.1-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.1, no changes required
  * Adapt patch set_nonarch_path_for_pkg_add for new upstream release.

 -- Thomas Weber <tweber@debian.org>  Wed, 04 May 2011 20:30:59 +0200
