=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.1), quilt,
  texlive-font-utils, latex-xcolor
 Build-Depends-Indep: 
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://octave.sourceforge.net/ocs
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-ocs.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-ocs.git
