## octave-ocs 0.1.3

=== DESCRIPTION ===
Name: OCS
Version: 0.1.3
Date: 2011-08-08
Author: Carlo de Falco, Culpo Massimiliano, Marco Merlin
Maintainer: Culpo Massimiliano
Title: Octave Circuit Simulator
Description: Package for solving DC and transient electrical circuit equations 
Depends: octave (>= 3.0.0), odepkg
Autoload: no
License: GPL version 2 or later
SVNRelease: 9554
