=== debian/changelog ===
octave-ocs (0.1.3-1build1) trusty; urgency=medium

  * Rebuild for octave 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Feb 2014 18:26:35 +0000

octave-ocs (0.1.3-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 0.1.3
  * Adapt patch autoload-yes.diff for the new upstream release
  * Adapt patch set_nonarch_path_for_pkg_add for the new upstream release
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.1, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * Bump to Standards-Version 3.9.3, no changes needed
  * debian/copyright: update to machine-readable format 1.0
  * Add doc-base file for iffspec_ocs.pdf
  * debian/check.m: Add file containing one of the examples in doc/

 -- Thomas Weber <tweber@debian.org>  Sun, 18 Mar 2012 18:50:00 +0100
