=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>
+Uploaders: Thomas Weber <tweber@debian.org>,
+           Sébastien Villemot <sebastien.villemot@ens.fr>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.1), quilt,
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1),
  texlive-font-utils, latex-xcolor
 Build-Depends-Indep: 
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://octave.sourceforge.net/ocs
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-ocs.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-ocs.git
