=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,7 @@
 build/$(pkg)::
 	( cd doc ; pdflatex iffspec_ocs )
 
+install/$(pkg)::
+	# Fix wrong permission of a file in the upstream tarball
+	# Change commited as upstream rev r9938
+	chmod -x $$(find debian/$(pkg) -name prs_spice.m)
