## octave-ocs 0.1.4

=== debian/changelog ===
octave-ocs (0.1.4-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 0.1.4
  * d/p/autoload-yes.diff: Remove patch (deprecated upstream)
  * d/p/set_nonarch_path_for_pkg_add: Refresh for new upstream version
  * d/p/redefine-tt-it-bf.patch: New patch

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 31 Jul 2015 11:26:20 +0200

octave-ocs (0.1.3-2) unstable; urgency=medium

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Rafael Laboissiere ]
  * Remove obsolete DM-Upload-Allowed flag
  * debian/copyright: Use octave-maintainers mailing list as upstream contact
  * debian/watch: Use the SourceForge redirector
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * debian/copyright: Comply with DEP-5 specification

  [ Sébastien Villemot ]
  * Use my @debian.org email address
  * Add Rafael Laboissiere and Mike Miller to Uploaders.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 22 Sep 2014 18:25:59 +0200
