=== debian/changelog ===
octave-ocs (0.1.5-6) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:34:54 -0200

octave-ocs (0.1.5-5) unstable; urgency=medium

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control: Bump Standards-Version to 4.1.3 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:14:11 -0200

octave-ocs (0.1.5-4) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Upload to unstable

  [ Sébastien Villemot ]
  * Bump to debhelper compat level 10.
  * d/p/set_nonarch_path_for_pkg_add: refresh for this upstream version.
    (Closes: #865282)
  * d/control: Bump Standards-Version to 4.0.0.

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 20 Jun 2017 07:41:38 -0300

octave-ocs (0.1.5-3) experimental; urgency=medium

  [ Rafael Laboissiere ]
  * d/control: Build-depend on texlive-latex-recommended instead of latex-xcolor
    (Closes: #865241)
  * d/control: Use cgit instead of gitweb in Vcs-Browser URL

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 20 Jun 2017 03:42:47 -0300

octave-ocs (0.1.5-2) unstable; urgency=medium

  * d/control:
    + Use secure URIs in the Vcs-* fields
    + Bump Standards-Version to 3.9.8 (no changes needed)
  * d/p/date-in-pdf-doc.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 21 Jul 2016 03:39:40 -0300

octave-ocs (0.1.5-1) unstable; urgency=medium

  * Imported Upstream version 0.1.5
  * d/p/redefine-tt-it-bf.patch: remove patch, applied upstream.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 30 Sep 2015 17:35:40 +0200
