=== debian/control ===
Source: octave-ocs
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Rafael Laboissiere <rafael@debian.org>,
           Sébastien Villemot <sebastien@debian.org>,
           Mike Miller <mtmiller@debian.org>
Build-Depends: debhelper (>= 11), dh-octave,
 texlive-font-utils, texlive-latex-recommended
Build-Depends-Indep: 
Standards-Version: 4.1.3
Homepage: http://octave.sourceforge.net/ocs
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-ocs.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-ocs
Testsuite: autopkgtest-pkg-octave

Package: octave-ocs
Architecture: any
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}
Description: circuit simulator for Octave
 This package contains functions for solving DC and transient
 electrical circuit equations in Octave, a scientific computation
 software. Coupled electrical circuits, devices, and systems are
 specified using am Intermediate File Format.
 .
 This Octave add-on package is part of the Octave-Forge project.
