=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave --with=octave

override_dh_auto_build:
	( cd doc ; pdflatex iffspec_ocs )

override_dh_auto_install:
	dh_auto_install
	# Fix wrong permission of a file in the upstream tarball
	# Change commited as upstream rev r9938
	chmod -x $$(find debian/octave-ocs -name prs_spice.m)
