=== debian/watch ===
version=4
http://sf.net/octave/ocs-(.+)\.tar\.gz
